mp3splt-gtk

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
splt_freedb_results Struct Reference

`#include <mp3splt.h>`

Collaboration diagram for splt_freedb_results:
[legend]

## Data Fields

int | number
splt_freedb_one_result * | results

## Detailed Description

All the freedb search results.

See Also
  splt_freedb_one_result
  mp3splt_get_freedb_search

Definition at line 105 of file mp3splt.h.

## Field Documentation

int splt_freedb_results::number

How many results we have.

Definition at line 113 of file mp3splt.h.

Referenced by freedb_search().

splt_freedb_one_result* splt_freedb_results::results

All the freedb results.

Definition at line 109 of file mp3splt.h.

Referenced by freedb_search().

The documentation for this struct was generated from the following file:

- mp3splt.h